<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <title th:text="#{sessionExpired.Heading}"></title>
  <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>

</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

  <div th:replace="fragments/phase_banner :: phase_banner">...</div>

  <div class="grid-row">
    <div class="column-two-thirds">
      <div class="heading-group">
        <p th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</p>
        <h1 class="heading-large" th:text="#{sessionExpired.Heading}" id="main-heading">Sorry, you'll have to start again</h1>
      </div>

      <div class="text">
        <p th:text="#{sessionExpired.Message1}" id="session-expired-text1">Your session automatically ends if you don't use the service for 30 mins or you may have logged out of the service on another page.</p>
        <p th:text="#{sessionExpired.Message2}" id="session-expired-text2"> We do this for your security. We haven't saved any personal information you entered.</p>
      </div>
      <a class="button button-get-started" th:href="@{/start}" th:text="#{startAgain}" id="start-button">Start again</a>
    </div>
  </div>
</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts">...</div>

</body>
</html>